src-git-full base https://git.openwrt.org/openwrt/openwrt.git^607091d4fe
src-git-full packages https://git.openwrt.org/feed/packages.git^bf25c0872
src-git-full luci https://git.openwrt.org/project/luci.git^3ded930e96
src-git-full routing https://git.openwrt.org/feed/routing.git^67fb1bc
src-git-full telephony https://git.openwrt.org/feed/telephony.git^98c8a5a
